html, body {
	min-height: 100%;
	margin: 0;
	padding: 0;
	font-family: "Overpass", sans-serif;
	font-size: 14px;
}

body {
	background: #545353 url("../img/bg.jpg") no-repeat top center;
	background-size: cover;
	color: #979797;
}

#page {
	height: 100vh;
	width: 100vw;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
}

#wrapper {
	width: 50%;
	max-width: 300px;
	text-align: center;
}

#box {
	background: #FFF;
	box-shadow: 7px 7px 50px RGBA(0, 0, 0, 0.43);
	color: #000;
	border-radius: 4px;
	overflow: hidden;
}

.padded {
	padding: 2em;
}

#logo {
	background: #000;
	color: #FFF;
}

#about {
	border-top: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
}

#social {
	background: #e9e9e9;
	display: flex;
	align-content: center;
	justify-content: center;
}

#social a {
	color: #5f5f5f;
	font-size: 24px;
	padding: 0 5px;
	margin: 0 5px;
	transition: .3s;
}

#social a:hover {
	color: #000;
}

h1, h2 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	padding-bottom: 3px;
}

h2 {
	color: #666;
	font-weight: lighter;
	font-size: 13px;
}